## php-horde-notification 1.0.1

=== debian/changelog ===
php-horde-notification (1.0.1-1) unstable; urgency=low

  * Horde_Notification package.
  * Initial packaging (Closes: #635804)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:30:29 +0100
