## php-horde-notification 2.0.2

=== debian/changelog ===
php-horde-notification (2.0.2-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:34:10 +0200

php-horde-notification (2.0.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:36:59 +0200
