## php-horde-notification 2.0.4

=== debian/changelog ===
php-horde-notification (2.0.4-10) unstable; urgency=medium

  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings.
    (Closes: #1028941).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 20:09:30 +0100

php-horde-notification (2.0.4-9) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-horde-log.
  * d/t/control: Require php-pear.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 15:24:20 +0200

php-horde-notification (2.0.4-8) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:16:48 +0200

php-horde-notification (2.0.4-7) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959270).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:38:33 +0200

php-horde-notification (2.0.4-6) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:10:48 +0200

php-horde-notification (2.0.4-5) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 08:30:24 +0200

php-horde-notification (2.0.4-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 13:29:27 +0200

php-horde-notification (2.0.4-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 00:09:01 +0200

php-horde-notification (2.0.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 09:05:50 +0100

php-horde-notification (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:48:55 +0100

php-horde-notification (2.0.3-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:06:43 +0200
